﻿.goods {
    display: flex;
    width: 100vw;
}
.goods .inner{
    width: 100rem;
    position: relative;
    margin: auto;
}
.goods .goods-top{
    width: 100rem;
    height: 50rem;
    background-image: url("../images/Goods/sky.jpg");
}
.goods .goods-top .right-area{
    width: 78rem;
    height: 100%;
    object-fit: cover;
    object-position: left;
    margin-left: 22rem;
}

.goods .goods-top .left-area {
    position: absolute;
    bottom: 10rem;
    background-image: url(../images/Goods/gear-title.png);
    z-index: 10;
    background-color: transparent;
    width: 40rem;
    height: 16rem;
    background-repeat: round;
}

.goods .goods-top .goods-title {
    font-size: 5rem;
    font-family: 'Zapfino', sans-serif;
    font-weight: 200;
    padding: 3rem 10rem;
    transform: translateY(2rem);
}

.goods .right-area {
    flex: 2;
    position: relative;
    overflow: hidden;
}

.slideshow-container {
    width: 100%;
    height: 100%;
    position: relative;
}

.mySlides {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.mySlides img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.fade {
    animation-name: fade;
    animation-duration: 2s;
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}


@media screen and (max-width: 767px) {
    .goods {
        display: flex;
        width: 100vw;
    }
    .goods .inner{
        width: 100vw;
        position: relative;
        margin: auto;
    }
    .goods .goods-top{
        width: 100vw;
        height: 115vw;
        background-image: none;
    }
    .goods .goods-top .right-area{
        width: 100vw;
        height: 115vw;
        object-fit: cover;
        object-position: left;
        margin-left: 0;
    }

    .goods .goods-top .left-area {
        position: absolute;
        bottom: 5vw;
        background-image: url(../images/Goods/gear-title.png);
        z-index: 10;
        background-color: transparent;
        width: 65vw;
        height: 28vw;
        background-repeat: round;
    }

    .goods .goods-top .goods-title {
        font-size: 5rem;
        font-family: 'Zapfino', sans-serif;
        font-weight: 200;
        padding: 0;
        padding-top: 2vw;
        transform: translateY(5vw);
    }
}